﻿@font-face {
  font-family: 'handlee';
  src: url('../Fonts/handlee.ttf');
  }

/*Loader start*/
#preloader  {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #ffffff;
     z-index: 99;
    height: 100%;
	width:100%;
 }

#status  {
     width: 200px;
     height: 200px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url(../images/loading.gif);
     background-repeat: no-repeat;
     background-position: center;
     margin: -100px 0 0 -100px;
 }

/*Loader end*/


/*basic reset*/

*
{
	margin: 0; 
	padding: 0;
}
/*adding a black bg to the body to make things clearer*/
body
{	
	background: white;
}
canvas 
{
	display: block;	
}
#BG, #c
{
	position: fixed;
	width:100%;
	height:100%;
}
#Stage
{
	opacity:0;
}

#Container
{
	width:100%;
	height:100%;
	background-color:white;
	z-index:0;
	position: absolute;
}
#c
{
	float:left;
}

#SiteContainer
{
	background-color:transparent;	
	width: 1280px;
	height: 600px;
	background-size: cover;	
	float: right;
	z-index:1;	
	position:absolute;
	margin:0 auto;
	/* top:20px;*/
	opacity:0;	
	right: 0;
    left: 0;
    margin: auto;
}

.ul
{
	background-image:url('../images/UnderLine.png');
	background-repeat: no-repeat;
	height: 16px;
	width:0px;
	margin: 0px;
	padding: 0px;
	margin-top: 43px; 
}

.PagesContent
{
	width: 75%;
	margin: auto;
	/* padding-top: 80px; */
}

#Portfolio 
{
	height:550px;
}

#PortfolioContent
{	
	height: 600px;
	width: 1024px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position-y: -30px;
	background-position-x: 54px;
}

#Toggel a
{
	background-color: rgb(0, 47, 78);
	border-radius: 5px;
	padding: 5px;
	margin-left:20px;
}

#Toggel a:hover
{

}

.content
{
	overflow: scroll;
	height: 300px;
	width: 101%;
}



/*Social Media link cursor */
.Stage_Cracked-Facebook-Logo_id, 
.Stage_Cracked-Linkedin-Logo_id,
.Stage_Cracked-Twitter_Logo_id,
.Stage_Cracked-Youtube-logo_id
{
 cursor: pointer;
}